@charset "UTF-8";
/* CSS Document */

/*
.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} 


.caption {
	color:#888;
	position:absolute;
	top:250px;
	left:3px;
	width:200px;
	}
*/
	
/* container to hold large image ------ */	
.demo {
	position:relative;
	margin: 6px 0 0 6px;
	}

/* container to holding thumbnails ------ */		
.gallery_demo {
	width:158px;
	float:left;
	}
	

/* large image styling ------ */	

.galleria_container {
	float:left;
	margin:0 0 60px 0;
	height:280px;
	width:500px;
	}

/* thumbnails styling ------ */	

.gallery_demo li {
	cursor:pointer;
	list-style:none;
	width:152px;
	height:83px;
	border:0;
	margin:0 0 0 4px;
	padding-bottom:6px;
	display:block;
	opacity:0.75;
	}
	

.gallery_demo li.hover {
	opacity:0.90;
	}
	
.gallery_demo li.active {
	opacity: 0.99;
	}
	
.gallery_demo li div {
	left:0px
	}
	
.gallery_demo li div .caption {
	font:italic 0.7em/1.4 georgia,serif;
	}
	
.nav {
	position:absolute;
	top:410px;
	left:0px;
	}
	
.nav {
	padding-top:15px;
	clear:both;
	}
	
.info {
	text-align:left;
	margin:30px 0;
	border-top:1px dotted #221;
	padding-top:30px;
	clear:both;
	}
	
.info p {
	margin-top:1.6em;
	}
	
